<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_excelplugins">
	<information>
		<name>Excel plugins</name>
		<name xml:lang="bs">Priključci Eksela</name>
		<name xml:lang="ca">Connectors d'Excel</name>
		<name xml:lang="cs">Zásuvné moduly Excel</name>
		<name xml:lang="da">Udvidelsesmoduler til Excel</name>
		<name xml:lang="de">Excel-Plugins</name>
		<name xml:lang="el">Πρόσθετες λειτουργίες Excel</name>
		<name xml:lang="en_GB">Excel plugins</name>
		<name xml:lang="es">Complementos de excel</name>
		<name xml:lang="eu">Excel pluginak</name>
		<name xml:lang="fi">Excel-liitännäiset</name>
		<name xml:lang="fr">Greffons Excel</name>
		<name xml:lang="gl">Complementos de Excel</name>
		<name xml:lang="hu">Excel bővítmények</name>
		<name xml:lang="id">Plugin Excel</name>
		<name xml:lang="lt">Excel papildiniai</name>
		<name xml:lang="lv">Excel spraudņi</name>
		<name xml:lang="nb">Excel-tillegg</name>
		<name xml:lang="pl">Wtyczki programu Excel</name>
		<name xml:lang="pt">Extensões do Excel</name>
		<name xml:lang="pt_BR">Plug-ins do Excel</name>
		<name xml:lang="ru">Дополнения Excel</name>
		<name xml:lang="sl">Vstavki Excel</name>
		<name xml:lang="sr">Прикључци Ексела</name>
		<name xml:lang="sr@latin">Priključci Eksela</name>
		<name xml:lang="sv">Excel-insticksmoduler</name>
		<name xml:lang="uk">Додатки Excel</name>
		<name xml:lang="zh_CN">Excel 插件</name>
		<name xml:lang="zh_HK">Excel 增效模組</name>
		<name xml:lang="zh_TW">Excel 增效模組</name>
		<description>Adapter interface to load Excel plugins (also known as XLLs). Only operational for worksheet functions that expect only arguments of LPXLOPER type (type 'P' or 'R') and return an LPXLOPER (type 'P' or 'R').</description>
		<description xml:lang="bs">Sučelje prilagođivača za učitavanje priključaka Eksela (takođe poznatih kao IksLL-si). Djelotvorno samo za funkcije radnih listova koje očekuju samo argumente LPIksLOPER vrste (vrsta „P“ ili „R“) i vraćaju LPIksLOPER (vrsta „P“ ili „R“).</description>
		<description xml:lang="ca">Interfície adaptadora per a carregar connectors d'Excel (coneguts també com a XLL). Opera únicament amb funcions de full de càlcul que esperen només arguments del tipus LPXLOPER (tipus «P» o «R») i retornen un LPXLOPER (tipus «P» o «R»).</description>
		<description xml:lang="cs">Rozhraní adaptéru pro načítání zásuvných modulů Excel (známých také jako XLLs). Funkční pouze pro funkce sešitu, které očekávají jen argumenty typu LPXLOPER (typ „P“ nebo „R“) a vrací LPXLOPER (typ „P“ nebo „R“).</description>
		<description xml:lang="de">Adapterschnittstelle zum Laden von Excel-Plugins (auch als XLLs bekannt). Funktioniert nur für Arbeitsblattfunktionen, die nur Argumente des Typs LPXLOPER erwarten (Typ »P« oder »R«) und den Typ LPXLOPER (Tye »P« oder »R«) zurückgeben.</description>
		<description xml:lang="el">Διεπαφή προσαρμογής για τη φόρτωση πρόσθετων λειτουργιών Excel (γνωστών και ως XLL). Είναι λειτουργική μόνο για συναρτήσεις φύλλων εργασίας που δέχονται μόνο ορίσματα με τύπο LPXLOPER (τύπος 'P' ή 'R') και επιστρέφει ένα LPXLOPER (τύπος 'P' ή 'R').</description>
		<description xml:lang="en_GB">Adapter interface to load Excel plugins (also known as XLLs). Only operational for worksheet functions that expect only arguments of LPXLOPER type (type 'P' or 'R') and return an LPXLOPER (type 'P' or 'R').</description>
		<description xml:lang="es">Interfaz de adaptación para cargar complementos de Excel (también conocidos como XLL). Sólo operacional para funciones de hoja de trabajo que esperan solo argumentos de tipo LPXLOPER (tipo «P» o «R»)  y devuelven un LPXLOPER (tipo «P» o «R»).</description>
		<description xml:lang="eu">Excel pluginak kargatzeko moldagailu-interfazea (XLL izenarekin ere ezaguna). Only operational for worksheet functions that expect only arguments of LPXLOPER type (type 'P' or 'R') and return an LPXLOPER (type 'P' or 'R').</description>
		<description xml:lang="fi">Sovitinrajapinta Excel-liitännäisten (XLL) lataamiseen. Toimii vain taulukkofunktioissa, jotka odottavat vain LPXLOPER-tyypin (tyyppi P tai R) argumentteja ja palauttavat LPXLOPER (tyyppi P tai R) -objektin.</description>
		<description xml:lang="fr">Interface d'adaptation pour charger les greffons Excel (également connu sous le nom XLL). Opérationnel seulement pour les fonctions tableurs qui ne prennent que des paramètres de type LPXLOPER (type « P » ou « R ») et retournent un LPXLOPER (type « P » ou « R »).</description>
		<description xml:lang="hu">Illesztő felület Excel bővítmények betöltéséhez (XLLs-ként is ismeretes). Csak olyan munkalapfüggvényeknél működőképes, amelyek kizárólag LPXLOPER típusú („P” vagy „R” típusú) argumentumokat várnak és LPXLOPER-t („P” vagy „R” típust) adnak vissza.</description>
		<description xml:lang="id">Antarmuka adapter untuk memuat pengaya Excel (juga dikenal sebagai XLL). Hanya operasional untuk fungsi lembar kerja yang hanya mengharapkan argumen jenis LPXLOPER (tipe 'P' atau 'R') dan mengembalikan LPXLOPER (tipe 'P' atau 'R').</description>
		<description xml:lang="lt">Excel papildinių (dar žinomų kaip XLL) įkėlimo sąsaja. Veikia tik tos lakštų funkcijos, kurios priima LPXLOPER tipo argumentus ('P' arba 'R' tipas) ir išveda LPXLOPER ('P' arba 'R' tipas).</description>
		<description xml:lang="lv">Adaptera saskarne, lai ielādētu Excel spraudņus (zināmi arī kā XLL). Strādā tikai izklājlapu funkcijām, kas sagaida tikai parametrus ar LPXLOPER tipu (tips “P” vai “R”) un atgriež LPXLOPER (tips “P” vai “R”).</description>
		<description xml:lang="pl">Interfejs adaptera do wczytywania wtyczek programu Excel (znanych także jako XLL). Działa tylko dla funkcji zeszytu oczekujących wyłącznie parametrów typu LPXLOPER (typ „P” lub „R”) i zwracających LPXLOPER (typ „P” lub „R”).</description>
		<description xml:lang="pt">Adaptador para carregar extensões do Excel (também conhecidas como XLLs). Só está operacional para funções de folha de trabalho que só esperam argumentos de tipo LPXLOPER (tipo "P" ou "R") e devolvem um LPXLOPER (tipo "P" ou "R").</description>
		<description xml:lang="pt_BR">Interface adaptadora para carregar plug-ins do Excel (também conhecidos como XLLs). Somente operacional para funções de planilha que esperam como únicos argumentos os tipos LPXLOPER (tipo "P" ou "R") e retornam um LPXLOPER (tipo "P" ou "R").</description>
		<description xml:lang="ru">Интерфейс для загрузки надстроек Excel (с расширением XLL). Будут работать только функции, принимающие аргументы типа LPXLOPER (коды «P» и «R») и возвращающие значение LPXLOPER (коды «P» и «R»).</description>
		<description xml:lang="sl">Vmesnik prilagodilnika za nalaganje vstavkov Excel (znanih kot XLLs). Izvedljivo je le za funkcije delovnih listov, ki uporabljajo argumente vrste LPXLOPER (vrsta 'P' ali 'R') in vrnejo vrsto LPXLOPER (type 'P' or 'R').</description>
		<description xml:lang="sr">Сучеље прилагођивача за учитавање прикључака Ексела (такође познатих као ИксЛЛ-си). Делотворно само за функције радних листова које очекују само аргументе ЛПИксЛОПЕР врсте (врста „P“ или „R“) и враћају ЛПИксЛОПЕР (врста „P“ или „R“).</description>
		<description xml:lang="sr@latin">Sučelje prilagođivača za učitavanje priključaka Eksela (takođe poznatih kao IksLL-si). Delotvorno samo za funkcije radnih listova koje očekuju samo argumente LPIksLOPER vrste (vrsta „P“ ili „R“) i vraćaju LPIksLOPER (vrsta „P“ ili „R“).</description>
		<description xml:lang="sv">Adaptergränssnitt för att läsa in Excel-insticksmoduler (också kända som XLL:er). Fungerar endast för kalkylbladsfunktioner som endast förväntar sig argument av typen LPXLOPER (typ ”P” eller ”R”) och returnerar en LXLOPER (typ ”P” eller ”R”).</description>
		<description xml:lang="uk">Інтерфейс адаптера для завантаження додатків Excel (також відомих як XLL). Працює лише для функцій робочого аркуша, яким передаються дані типу LPXLOPER (тип «P» або «R») і які повертають LPXLOPER (тип «P» або «R»).</description>
		<autoload/>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="plugin" name="module_file"/>
	</loader>
</plugin>